
VIRTUAL CREDIT CARD - Bug #18554

Android [TREATS] Konversikan Treats Anda- Amend the wording for the treats cash, points and

miles

20 October 2023 09:15 PM - hsulynn pang

Status: Closed Start date: 20 October 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please amend the copywriting based on the sequence returns in treatsList.

(note: no need to follow the sequence that shows in copywriting doc)

History

#1 - 23 October 2023 04:12 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 23 October 2023 04:19 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 23 October 2023 05:38 PM - hsulynn pang

- File retest 3.jpg added

- File retest 1.jpg added

- File retest 2.jpg added

- Status changed from Assigned to Closed

done retest

Files

WhatsApp Image 2023-10-20 at 21.11.52_f965b266.jpg 55 KB 20 October 2023 hsulynn pang

WhatsApp Image 2023-10-20 at 21.12.27_300d694c.jpg 79.6 KB 20 October 2023 hsulynn pang

WhatsApp Image 2023-10-20 at 21.11.52_22bd2be8.jpg 24.6 KB 20 October 2023 hsulynn pang

retest 1.jpg 24.9 KB 23 October 2023 hsulynn pang

retest 3.jpg 56.5 KB 23 October 2023 hsulynn pang

retest 2.jpg 41.7 KB 23 October 2023 hsulynn pang
